body {
	/*font-family: "IBM Plex Sans";*/
  font-family: 'Noto Serif', serif; 
  background-color: #ffffff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='49' viewBox='0 0 28 49'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='hexagons' fill='%2385d8ce' fill-opacity='0.12' fill-rule='nonzero'%3E%3Cpath d='M13.99 9.25l13 7.5v15l-13 7.5L1 31.75v-15l12.99-7.5zM3 17.9v12.7l10.99 6.34 11-6.35V17.9l-11-6.34L3 17.9zM0 15l12.98-7.5V0h-2v6.35L0 12.69v2.3zm0 18.5L12.98 41v8h-2v-6.85L0 35.81v-2.3zM15 0v7.5L27.99 15H28v-2.31h-.01L17 6.35V0h-2zm0 49v-8l12.99-7.5H28v2.31h-.01L17 42.15V49h-2z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

h5 {
	font-size: 1.1em;
	font-weight: bold;
}

.map-legend {
	color: #787878;
	font-weight: bold;
}

.side-bar {
	background-color: #f4eade; 
	padding-top: 15px;
}

.p-3 {
  padding-top: $spacer !important;
}

.jumbo {
	padding-top: 70px;
}

@media (max-width: 768px) {
  .jumbotron {
    background-image: url("imgs/heading07-1.jpg");
    background-size: cover;
    background-position: center;
    background-color: #2988bc;
    margin-bottom: 1.2rem;
  }
  
  .page-title-text-sm {
    font-size: 16px;
  }
}

@media (min-width: 769px) {
  .jumbotron {
    background-image: url("imgs/heading07.jpg");
    background-size: cover;
    background-position: top;
    background-color: #2988bc;
    margin-bottom: 1.2rem;
  }
  
  .page-title-text-sm {
    font-size: 22px;
  }
}

.jumbotron-size {
	height: 270px;
}

.navbar-my-color {
	background-color: #2f496e;
}

.navbar-dark .navbar-nav .nav-link {
	color: rgba(255,255,255,1);
}

.contact-card-spacer {
  margin-top: 0 !important;
}

a.contact-card {
	color: #fff;
}

a.contact-card: hover {
	color: #red;
}

.hospital-title {
	padding-top: 80px;
	text-shadow: 0px 3px 4px rgba(0,0,0,0.4),
	0px 8px 13px rgba(0,0,0,0.1),
	0px 18px 23px rgba(0,0,0,0.1);
}

.page-title {
  font-family: 'Noto Serif', serif;
  background-color: #efefef;
  background-image: url("imgs/pattern02.jpg");
  background-position: right;
  background-size: cover;
  background-repeat: no-repeat;
	color: #216b89;
  position: relative;
  padding: 15px;
}

.page-title-text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding-left: 12px;
}

.page-title-text-sm {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding-left: 12px;
}

.sidebar-title {
	color: #2D696C;
}

.red-colored-icon {
	color: slategrey;
}

.body-area {
	padding-bottom: 20px;
}

.image-body-wide {
	margin: 10px 0px 0px 0px;
}

li a.jn-link {
	color: #787878;
}
li a:hover.jn-link {
	color: #000000;
	text-decoration: none;
}

a.side-link {
	color: #2f496e;
}
a:hover.side-link {
	color: #000000;
	text-decoration: none;
}

.card {
  font-size: 90%;
  background-color: #eafeff;
}

.priprema {
  font-size: 90%;
  background-color: #fff;
}

.card-body-img-circle {
  width: 175px;
  height: 175px;
  border-radius: 50%;
  overflow: hidden;
  padding-bottom: 10px;
}

.card-body-img {
  width: 100px;
  height: 150px;
  float: right;
}

.card-img-bordered {
  width: 190px;
  height: 190px;
  padding: 5px;
}

.card-header {
  font-weight: normal;
}

.card-gradient-header {
  background: linear-gradient(to right, #085078, #85D8CE);
}

.card-contact-gradient {
  background: linear-gradient(to right, #FFEFBA, #FFFFFF);
}

/* vesti */
.blogdate {
	color: #3498db;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.2rem;
	text-align: right;
}

.blogtext {
	font-weight: normal;
	color: #2c3e50;
	text-align: justify;
}

.leftgrayborder {
	border-left: 6px solid #bdc3c7;
	padding-left: 15px;
}

hr {
	border: 1.5px solid #dedede;
}

.news-image {
	margin: 15px;
}


